.idea/
__pycache__
webpack-stats.json
settings.py
.pytest_cache/
public/

# sphinx
docs/_build
docs/_static
docs/_templates

# -----------------------------------
# while developing, ignore some files
**/migrations/0*.py
Pipfile.lock
*.sqlite3
yarn.lock
# -----------------------------------
